INSERT INTO sis_con_contenido (titulo, llave, tipo, cuerpo, inicio, peso, created_at, updated_at, deleted_at) VALUES ('Servicio CoWo Editado', 'servicio-cowo-editado', 'E', '<p><img src=\"http://www.cowo.com.co/template/images/logo.png\" width=\"276\" height=\"131\" /></p>\r\n<p>&nbsp;</p>\r\n<p><span style=\"color: #ff0000;\">Estimado/a {{ $nombre_cliente }}:</span></p>\r\n<p>Has modificado la contrataci&oacute;n del servicio de&nbsp;{{ $nombre_servicio }}.</p>\r\n<p>{{ $id_sala }}</p>\r\n<p>{{ $fecha_inicio_servicio }}</p>\r\n<p>&nbsp;</p>\r\n<p>Gracias por escoger a <a href=\"http://cowo.com.co\">Cowo.com.co</a>.</p>', 'N', '0', '0000-00-00 00:00:00', '2017-02-28 14:11:04', NULL);
INSERT INTO sis_con_contenido (titulo, llave, tipo, cuerpo, inicio, peso, created_at, updated_at, deleted_at) VALUES ('Edicion de Servicio contratado', 'edicion-de-servicio-contratado', 'E', '<p><img src=\"http://www.cowo.com.co/template/images/logo.png\" width=\"276\" height=\"131\" /></p>\r\n<p>&nbsp;</p>\r\n<p>El usuario &nbsp; {{ $nombre_cliente }} ha modificado el servicio de&nbsp;{{ $nombre_servicio }}.</p>\r\n<p>{{ $id_sala }}</p>\r\n<p>{{ $fecha_inicio_servicio }}</p>\r\n<p>&nbsp;</p>\r\n<p>Gracias por escoger a <a href=\"http://cowo.com.co\">Cowo.com.co</a>.</p>', 'N', '0', '0000-00-00 00:00:00', '2017-02-23 23:03:24', NULL);
INSERT INTO sis_con_contenido (titulo, llave, tipo, cuerpo, inicio, peso, created_at, updated_at, deleted_at) VALUES ('Servicio CoWo Eliminado', 'servicio-cowo-eliminado', 'E', '<p><img src=\"http://www.cowo.com.co/template/images/logo.png\" width=\"276\" height=\"131\" /></p>\r\n<p>&nbsp;</p>\r\n<p><span style=\"color: #ff0000;\">Estimado/a {{ $nombre_cliente }}:</span></p>\r\n<p>Has eliminado la contrataci&oacute;n del servicio de&nbsp;{{ $nombre_servicio }}.</p>\r\n<p>{{ $id_sala }}</p>\r\n<p>{{ $fecha_inicio_servicio }}</p>\r\n<p>&nbsp;</p><p>&nbsp;Sus {{ $creditos }}&nbsp; creditos han sido regresados.</p>\r\n<p>Gracias por escoger a <a href=\"http://cowo.com.co\">Cowo.com.co</a>.</p>', 'N', '0', '0000-00-00 00:00:00', '2017-10-23 20:20:35', NULL);
INSERT INTO sis_con_contenido (titulo, llave, tipo, cuerpo, inicio, peso, created_at, updated_at, deleted_at) VALUES ('Servicio eliminado', 'servicio-eliminado', 'E', '<p><img src="http://www.cowo.com.co/template/images/logo.png" width="276" height="131" /></p>
<p>&nbsp;</p>
<p>El usuario &nbsp; {{ $nombre_cliente }} ha eliminado el servicio de&nbsp;{{ $nombre_servicio }}.</p>
<p>{{ $id_sala }}</p>
<p>{{ $fecha_inicio_servicio }}</p>
<p>Se han regresado {{ $creditos }} creditos.</p>
<p>Gracias por escoger a <a href="http://cowo.com.co">Cowo.com.co</a>.</p>', 'N', '0', '0000-00-00 00:00:00', '2017-10-23 20:23:12', NULL);
